Bug 1733336 - oauth-openshift operand not starting
Summary: oauth-openshift operand not starting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Auth
Version: 4.1.z
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 4.2.0
Assignee: Mo
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks: 1733978
TreeView+ depends on / blocked
 
Reported: 2019-07-25 18:11 UTC by Jeremy Eder
Modified: 2019-10-16 06:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1733978 (view as bug list)
Environment:
Last Closed: 2019-10-16 06:33:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-authentication-operator pull 160 None closed Bug 1733336: Correct race between config sync loop and resource syncer 2020-01-31 12:52:46 UTC
Red Hat Product Errata RHBA-2019:2922 None None None 2019-10-16 06:33:59 UTC

Comment 2 Standa Laznicka 2019-07-29 11:30:25 UTC
Opened a backport-BZ (https://bugzilla.redhat.com/show_bug.cgi?id=1733978), moving target release of this one back to 4.2

Comment 4 Chuan Yu 2019-07-31 07:23:27 UTC
Verified on 4.2.0-0.nightly-2019-07-30-214012

Comment 6 errata-xmlrpc 2019-10-16 06:33:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.